﻿@charset "utf-8";



/*初始样式*/



body{ color:#333; font-size:14px;font-family: "Microsoft Yahei";} /*网站字体颜色*/



body,ul,ol,li,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,img,span,input{margin:0;padding:0;list-style:none;}



a { color:#333; text-decoration:none;font-family: "Microsoft Yahei";}  /*for ie f6n.net*/



a:focus{outline:0;} /*for ff f6n.net*/



/*a:hover { text-decoration:underline;}*/



img{border:none;}



.vam { vertical-align:middle;}



.clear{clear:both; height:0; line-height:0; font-size:0;}

@charset "utf-8";



/*初始样式*/



body{ color:#333; font-size:14px;font-family: "Microsoft Yahei";} /*网站字体颜色*/



body,ul,ol,li,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,img,span,input{margin:0;padding:0;list-style:none;}



a { color:#333; text-decoration:none;font-family: "Microsoft Yahei";}  /*for ie f6n.net*/



a:focus{outline:0;} /*for ff f6n.net*/



/*a:hover { text-decoration:underline;}*/



img{border:none;}



.vam { vertical-align:middle;}



.clear{clear:both; height:0; line-height:0; font-size:0;}



p{ word-spacing:-1.5px;font-family: "Microsoft Yahei"; }



h1,h2,h3,h4,h5,h6{ font-family:"Microsoft Yahei";}







.tr { text-align:right;}



.tl { text-align:left;}



.center { text-align:center;}



.fl { float:left;}



.fr { float:right;}



.pa{ position:absolute;}



.pr{ position:relative;}



i,em{ font-style:normal;}



.clearfix:after{content:"";height:0;clear:both;display:block;visibility:hidden;}



.clearfix{zoom:1;}



/* -- 页面整体布局 -- */



.content{ width:1200px; margin:0 auto;font-family: "Microsoft Yahei";}











.tit{text-align: center;font-weight: normal;font-size: 0;line-height: 0;}



.tit b{display:inline-block;font-size: 40px;color: #333;line-height: 40px;position: relative;}



.tit b:before{position: absolute;width: 17px;height: 1px;background: #002248;content: "";left: -45px;top: 20px;}



.tit b:after{position: absolute;width: 17px;height: 1px;background: #002248;content: "";right: -45px;top: 20px;}



.tit i{display:block;font-size: 20px;color: #333;line-height: 20px;padding-top: 10px;}







.banner{height:620px;position: relative;background:url(../images/banner.jpg) no-repeat center 0;}



.bdu{width: 100% !important;height: 620px;}



.bdu li{width: 100% !important;height: 620px;position:relative;}



.bdu li a{display: block;height: 620px;}



.bdu li img{height:620px;margin-left: -960px;position:absolute;left:50%;}



.hdu{position: absolute;width: 100%;height: 13px;right: 0;bottom:37px;text-align: center;}



.hdu li{display: inline-block;width: 17px;height: 17px;background: #0d62a5;margin:0 10px;border-radius:17px; border: 1px solid #fff; box-sizing: border-box;}



.hdu li.on{background: #ffcc00; border: 2px solid #ffcc00; box-sizing: border-box; }







/**/



.seach{ height: 67px; line-height: 67px; border-bottom: 1px solid #ededed;}



.seach p{ float: left; width: 900px; font-size: 14px; color: #333333;}



.seach p a{ display: inline-block; color: #999; padding: 0 6px;}



.seach p a:hover{ color: #003c84;}



.seach em{ display: inline-block; float: right; width: 276px; height: 32px; line-height: 32px;background:url(../images/s_s.jpg) no-repeat; margin-top: 17px;}



.seach em button{ display: inline-block; float: right; outline: none; height: 32px; width: 32px; background: none; cursor: pointer; border: none;}



.seach em input{ display: inline-block; float: left; padding-left: 21px; width: 220px; font-size: 14px; color: #ccc; border: none; background: none; outline: none; line-height: 32px;}







.us{height:370px; overflow: hidden; }



.us ul li{ float: left; width: 299px; text-align: center; border-right: 1px solid #e5e5e5; padding-top: 79px; height: 291px;}



.us ul li h4{ padding-top: 20px; line-height: 100%;}



.us ul li h4 span{ display: block; font-size: 12px; text-transform: capitalize; line-height: 100%;}



.us ul li h4 i{ display: block; font-size: 23px; color: #333; line-height: 100%; padding-top:7px;}



.us ul li:last-of-type{ border-right: none;}



/**/



.pro2{background:url(../images/pro2.jpg) no-repeat center 0; height:1251px; margin-bottom: 80px; padding-top: 91px; box-sizing: border-box;}



h2{background: url(../images/h2.jpg) no-repeat center 100px;text-align: center;height: 124px;font-weight: normal;font-size: 20px;color: #333;}



h2 i{display: block;line-height: 100%;font-size: 38px;font-weight: bold;padding-bottom: 10px;}



.pro2_l{ float: left; width:479px; height:841px; margin-bottom:30px; overflow: hidden; position: relative; background: #fff; box-shadow: 0 0 5px #ddd;}



.pro2_l ul li{ position: relative;}



.pro2_l ul li em{ display: block; font-size: 0; overflow: hidden;}



.pro2_l ul li h4{ padding: 33px; padding-bottom: 15px; line-height: 100%; height: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-size: 24px; color: #000000;font-weight: normal;}



.pro2_l ul li h4:hover{ color: #0550ab;}



.pro2_l ul li p{ margin: 0 30px; color: #666666; font-size: 16px; line-height: 25px; height: 111px;background:url(../images/pro2c.png) no-repeat right bottom;}







.pro2_r{ float: right; width:688px;overflow: hidden;}



.pro2_r h3{ padding-left: 54px;background:url(../images/pno1.jpg) no-repeat; height: 48px; line-height: 48px; margin-bottom: 23px;}



.pro2_r h3 a{font-weight: normal; color: #0550ab; font-size: 32px;}



.pro2_r h3 i{font-weight: bold;}



.pro2_r p{ font-size: 16px; color: #333; line-height: 26px; height: 67px;}



.pro2_r em{ height: 62px; text-align: right; display: block;}



.pro2_r ul li{ float: left; margin: 0 12px 15px 0; width:336px; border: 1px solid #eee; height: 311px; background: #fff; overflow: hidden;}



.pro2_r ul li img{ width: 336px;}



.pro2_r ul li:nth-child(2n){ margin-right: 0;}



.pro2_r ul li:hover{ background: #0550ab;}



.pro2_r ul li h4{ height:60px; line-height: 60px; font-size: 18px; color: #333; padding-left: 19px;background:url(../images/pro2c.png) no-repeat 283px 20px; display: block;font-weight: normal;}



.pro2_r ul li:hover h4{background:url(../images/pro2i.jpg) no-repeat 283px 20px; color: #fff;}



.p_key{ height: 66px; line-height: 66px; overflow: hidden;}



.p_key h3{ float: left; padding-left: 45px; width: 173px; font-size: 18px; color: #fff; font-weight: bold;}



.p_key p{ float: left; width: 850px;}



.p_key p a{ display: inline-block; float: left; padding-right:28px; font-size: 16px; color: #666666;}



.p_key p a:hover{ color: #0550ab;}



.p_key em{ display: inline-block; float: left;}



.p_key em a{ color: #0550ab; font-size: 14px;}



    /**/



.pro3{ height: 812px;background:url(../images/pro3.jpg) no-repeat center bottom; padding-top: 0; margin-bottom: 0;}



.pro3 .pro2_l{ float: right; width: 479px; height: 639px; position: relative; overflow: hidden; box-shadow: none;}



.pro3 .pro2_l h4{ position: absolute; left: 0; bottom: 0; width: 100%; background: rgba(0,0,0,0.5); height: 60px; line-height: 60px; color: #fff; font-size: 18px; padding: 0;}



.pro3 .pro2_l h4 span{ display: block; padding-left: 31px; overflow: hidden;background:url(../images/pro2c2.png) no-repeat 430px 20px;}



.pro3 .pro2_l h4:hover span{background:url(../images/pro2c2.png) no-repeat 430px 20px #0550ab; color: #fff;}



.pro3 .pro2_r{ float: left; width: 692px;}



.pro3 .pro2_r h3{    background: url(../images/pno2.jpg) no-repeat;}



.pro3 .pro2_r p{ width: 664px;}



.pro3 .pro2_r ul li{ height: 447px; background: #eee;}



.pro3 .pro2_r ul li:hover{ background: #0550ab;}



.pro3 .pro2_r em{ height: 53px;}



    /**/



.pro4{ height: 696px;background:url(../images/pro31.jpg) no-repeat center 0; margin-bottom: 87px; box-sizing: border-box; padding-top: 80px;}



.pro4 h3{ padding-top:66px;background:url(../images/pno3.jpg) no-repeat center 0; margin-bottom:9px; text-align: center; line-height: 100%;}



.pro4 h3 a{font-weight: normal; color: #0550ab; font-size: 32px;}



.pro4 h3 i{font-weight: bold;}



.pro4 p{ text-align: center; font-size: 20px; color: #333; line-height: 100%; padding: 9px 0 41px 0;}



.pro4 ul{ overflow: hidden; height: 323px;}



.pro4 ul li{ float: left; width: 289px; margin-right: 14px; height: 273px; background: #fff;}



.pro4 ul li h4{ display: block; text-align: center; overflow: hidden; height: 57px; line-height: 57px; font-size: 18px; color: #333;font-weight: normal;}



.pro4 ul li:hover{ background: #0550ab;}



.pro4 ul li:hover h4{ color: #fff;}



.pu4{ margin-left: 555px; float: left; margin-right: 18px; cursor: pointer;}



.pd4{ cursor: pointer;}



.pu4 img,.pd4 img,.y_u img,.y_d img{-webkit-filter: grayscale(100%);



    -moz-filter: grayscale(100%);



    -ms-filter: grayscale(100%);



    -o-filter: grayscale(100%);



    filter: grayscale(100%); cursor: pointer;



}



.pu4:hover img,.pd4:hover img,.y_u:hover img,.y_d:hover img{-webkit-filter:none;



    -moz-filter:none;



    -ms-filter: none;



    -o-filter:none;



    filter:none;



    filter:none;



}



    /**/



.yus{ height: 843px; position: relative;}



.yus h2{ height: 133px;}



.y_u{ position: absolute; z-index: 5; top: 366px; left: -70px;}



.y_d{ position: absolute; z-index: 5; top: 366px; right: -70px;}



.y_on1{ overflow: hidden;height: 510px;}



.y_on1 ul li{ position: relative;}



.y_f{ position: absolute; z-index: 5; left: 68px; top: 120px; width: 375px;}



.y_f h3{font-weight: normal; font-size: 48px; color: #fff; line-height: 100%;}



.y_f h3 span{ display: block; line-height: 100%; font-family: Arial; font-size: 16px; color: #90a4c9; text-transform: uppercase; padding: 14px 0 44px 0;}



.y_f p{ font-size: 16px; color: #fff; line-height: 28px; padding-right: 12px; height: 133px;}



.y_on2{ overflow: hidden;}



.y_on2 ul li{ float: left; width: 200px; text-align: center; background: #f2f2f3; padding-top: 29px; height: 76px; border-bottom: 3px solid #f2f2f3; font-size: 18px; color: #333; cursor: pointer;}



.y_on2 ul li span{ display: block; font-size: 27px; color: #999999; font-weight: bold; line-height: 100%; font-family: Arial;}



.y_on2 ul li.cur,.y_on2 ul li.cur span{ color: #0550ab;font-weight: bold;}



.y_on2 ul li.cur{border-bottom: 3px solid #0550ab;}



    /**/



.lic{background:url(../images/lc.jpg) no-repeat center 0;height: 476px;overflow: hidden;padding-top: 38px;box-sizing: border-box;}



.lic h2{color: #fff;height: 130px;background:url(../images/h22.jpg) no-repeat center 93px;}



.lic ul{overflow: hidden;padding-left: 42px;height: 161px;}



.lic ul li{ float: left; text-align: center; padding-right: 69px;}



.lic ul li:last-of-type{ padding-right: 0;}



.lic ul li i{ display: block; font-size: 18px; color: #fff; padding-top: 16px;}



.lic h3{text-align: center;font-weight: normal; color: #fff; font-size: 28px; line-height: 100%;}



.lic h3 i{ display: block; text-align: center; padding-top: 15px;}



.lic h3 i a{display: inline-block;width: 254px;height: 50px;line-height: 50px;border-radius: 50px;color: #010101;font-size: 20px;background: #ffffff;}



    /**/



.case{height: 551px;box-sizing: border-box;position: relative;background:url(../images/case.jpg) no-repeat center 0;padding-top: 1px;}



.case .content{ position: relative;}



.case h2{ height: 135px;}



.c_u{position: absolute;left: -70px;top: 263px;z-index: 5;cursor: pointer;}



.c_d{position: absolute;right: -70px;top: 263px;z-index: 5;cursor: pointer;}



.c_u img,.c_d img{-webkit-filter: grayscale(100%);



    -moz-filter: grayscale(100%);



    -ms-filter: grayscale(100%);



    -o-filter: grayscale(100%);



    filter: grayscale(100%);



    filter: gray; opacity: 0.7;



}



.c_u:hover img,.c_d:hover img{-webkit-filter:none;



    -moz-filter:none;



    -ms-filter: none;



    -o-filter:none;



    filter:none;



    filter:none; opacity: 1;



}



.case ul li{float: left;width:385px;box-sizing: border-box;height: 375px;margin-right: 12px;background: #fff;overflow: hidden;}



.case ul li img{ width: 385px;transition: all 0.3s linear 0s;}



.case ul li:hover img{transform: scale(1.05);}



.case ul li i{display: block;margin:31px 28px 17px;font-size: 18px;color: #333;overflow: hidden; text-align:center}



.case ul li:hover i{ color: #60c48a;}



.case ul li em{display: block;margin: 0 30px;color: #787878;font-size: 16px;line-height: 27px;height: 65px;}



.case ul li b{ display: block; margin-right: 30px; float: right; width: 20px; height: 20px;background:url(../images/c_io2.png) no-repeat;}



.case ul li b img{ width: 8px; height: 10px;}



.case ul li:hover b{background:url(../images/c_io1.png) no-repeat; }



.case_c{ overflow: hidden; margin-left: 9px;}



/*news*/



.news{height: 558px;overflow: hidden;}



.new_l{ width:786px; height: 539px; box-sizing: border-box; border: 1px solid #dcdcdc;}



.new_l dt img,.new_r dt img{ transition: all 0.3s linear 0s;}



.new_l dt:hover img,.new_r dt:hover img{transform: scale(1.05);}







.new_l h3{font-weight: normal; padding: 18px 26px 0; height: 169px; border-bottom: 1px solid #dcdcdc; overflow: hidden;}



.new_l h3 i{ display:block; overflow: hidden;}



.new_l h3 i span{display: inline-block;width: 115px;height: 48px;color: #114078;font-size: 24px;background:url(../images/h_hot.png) no-repeat;padding: 8px 6px 0 0;line-height: 39px;text-align: center;margin-right: 6px;float: left;}



.new_l h3 i a{ display: inline-block; float: left; color: #111111; font-size: 20px;padding-top: 17px;}



.new_l h3 i a:hover{ color: #cc0000;}



.new_l h3 em{ display: block; font-size: 14px; color: #999; line-height: 26px; padding-top: 10px;}



.new_l h3 em a:hover{ color: #cc0000;}







.n_on1{ height: 155px; border-bottom: 1px solid #dcdcdc; margin-bottom: 36px;}



.n_on1 dl{overflow: hidden; float: left; padding: 28px 0 0 28px; width: 342px; margin-right: 23px;}



.n_on1 dl:last-of-type{ margin-right: 0; border-left: 1px solid #dcdcdc; height: 128px;}



.n_on1 dl dt{ float: left; width: 52px; height: 99px; background: #ccc; text-align: center; box-sizing: border-box; font-family: Arial; font-size: 16px; color: #fff; padding-top: 30px;}



.n_on1 dl dt span{ display: block;}



.n_on1 dl dd{ float: right; width: 278px; float: right;}



.n_on1 dl dd h4 a{font-weight: normal; font-size: 16px; color: #333333; font-weight: normal; display: block; margin: 10px 0;}



.n_on1 dl dd p{ color: #999999; font-size: 14px; line-height: 26px;}



.n_on1 dl:hover dt{ background: #0550ab;}



.n_on1 dl:hover dd h4 a{ color: #0550ab;}







.new_l ul{ padding-left: 28px;}



.new_l ul li{ overflow: hidden;}



.new_l ul li{padding-left:18px;line-height: 100%;overflow: hidden;margin-bottom: 18px;background:url(../images/n_io.jpg) no-repeat 0 4px;}



.new_l ul li a{ font-size: 14px; color: #333333;}



.new_l ul li a:hover{color: #0550ab;}



.new_l ul li span{ display: inline-block; float: right; padding-right: 28px; color: #8c8c8c; font-size:14px;}







.new_r{ width:381px; height:539px; background: #f2f2f3; box-sizing: border-box; padding: 0 15px;}



.new_r h4{font-weight: normal; line-height: 100%;  padding: 20px 0 19px 0;}



.new_r h4 a{font-size: 20px; color: #333;}



.new_r h4 span{ display: inline-block; float: right; padding-top: 7px;}



.new_r h4 span a{ font-size: 14px; color: #666;}



.new_r h4 a:hover{ color: #0550ab;}



.new_r dl{height:291px;overflow: hidden; border-bottom: 1px dashed #ccc; margin-bottom: 36px;}



.new_r dt{ overflow: hidden; }



.new_r dd{padding: 8px 18px 0;}










.new_r dd h5{font-weight: normal; font-size: 18px;}



.new_r dd h5 a{ color: #333;}



.new_r dd h5 a:hover{ color: #0550ab;}



.new_r dd p{ font-size: 14px; color: #666666; line-height: 24px; padding-top:7px;}







.new_r ul li{ padding-left:24px; line-height: 100%; overflow: hidden; margin-bottom: 22px;background:url(../images/n_io.png) no-repeat 8px 4px;}



.new_r ul li a{ font-size: 14px; color: #333333;}



.new_r ul li a:hover{color: #0550ab;}



    /**/



.abt{ background:url(../images/zjbg.jpg) no-repeat center 0;height:714px; overflow: hidden; box-sizing: border-box; padding-top:91px;}



.abt h4{ overflow: hidden; height: 400px;}



.abt h4 i{ display: inline-block; float: left;background:url(../images/a_h.png) no-repeat; width: 232px; height: 250px; box-sizing: border-box; padding-top: 149px; color: #333333; font-size: 42px; line-height: 100%;}



.abt h4 em{ display: inline-block; float: right;}



.abt h3{ overflow: hidden;}



.abt h3 i{ display: inline-block; float: left; width: 303px;}



.abt h3 em{ display: inline-block; float: right; width: 840px; padding-top: 35px;font-weight: normal; font-size: 16px; color: #333; line-height: 24px; text-align: right;}



.abt h3 em span{ display: block; text-align:left;height: 88px;}



    /**/



.links{ overflow: hidden; height: 68px; line-height: 68px;background:#333537;}



.links h3{ float: left; width: 67px; color: #adaeae; font-size: 12px;}



.links p{ float: left;  width: 1133px;}



.links p a{ display: inline-block; color: #adaeae; display: inline-block; margin-right: 26px;}



.links p a:hover{text-decoration: none;}



    /**/



.abt h4 em{ overflow: hidden;}



.pro2 img,.abt h4 em img{ transition: all 0.3s linear 0s;}



.pro2 img:hover,.abt h4 em img:hover{transform: scale(1.03);}



.abt h3 em img{ transition: all 0.3s linear 0s;}



.abt h3 em img:hover{transform: translateX(-8px);}



/**/







 



html {font-size: 10px;}



@media screen and (min-width:800px) {



    html {



        font-size:11px;



    }



}



@media screen and (min-width:1024px) {



    html {



        font-size:13px;



    }



}



@media screen and (min-width:1280px) {



    html {



        font-size:14px;



    }



}



@media screen and (min-width:1440px) {



    html {



        font-size:16px;



    }



}



@media screen and (min-width:1600px) {



    html {



        font-size:18px;



    }



}



@media screen and (min-width:1920px) {



    html {



        font-size:20px;



    }



}



.abo{height: 805px;/* margin-bottom: 85px; */background: url(../images/abo.jpg) no-repeat center 0 #eaeaec;padding-top: 60px;}

.abo h2{ text-align: center; height: 135px;}

.abo h2 span{display: block; font-family: Impact; font-size: 48px; color:#506798; text-transform: uppercase; font-weight: normal;line-height:100%;}

.abo h2 a{ display: block; font-size: 32px; color: #fff; font-weight: normal; padding-top:7px;}

.abo p{text-align: center;font-size: 16px;color: #fff;line-height: 35px;height: 228px;}

.abo p span{ display: block;}

.abo h3{ font-size: 0; position: relative; margin-bottom: 70px;height: 450px;}

.abo h3 img{ width: 1200px; height: 450px;}

.abo h3 span{ display: inline-block;position: absolute; left:566px; top: -75px; z-index:9;}

.abo h3 span a{ display: inline-block;background:url(../images/a_mor.png) no-repeat; width: 69px; height: 69px;}



.alb{ height:274px; width:1200px; margin:0 auto;}

.albt{ height:64px; overflow:hidden; position:relative; padding-left:308px;}

.albt li{ float:left;  font:16px "Microsoft Yahei"; }

.albt li a{ display:block; color:#666; width: 118px; text-align: center; height: 33px; line-height: 33px; border: 1px solid #bfbfbf; margin-right: 36px;}

.albt li.on a{ color:#fff; background: #063990; border: 1px solid #063990;}



.alb2{ height:210px; position:relative;}

.alb01{ overflow:hidden;}

.alb01 ul li{ width:281px; height:210px; float:left; margin-right:25px; position:relative;}

.alb01 ul  li img{width:281px;  height:210px;}

.alb01 ul li span{ display:block; position: absolute; left: 0; bottom: 0; width: 100%; height: 35px; line-height: 35px;background:url(../images/spn2a.png) repeat; text-align: center;}

.alb01 ul li span a{ color: #fff; font-size: 14px;}



















/*product*/

.pro{padding:50px 0 0;}

.pro h2{margin-bottom:35px;}

.pro_l{float: left;width: 238px;height: 630px;background:url(../images/pro_l.jpg) no-repeat;position: relative;}

.pro_l h3{height: 108px;padding-left:24px;font-weight:normal;margin-bottom: 28px;}

.pro_l h3 i{display: block;font-size: 30px;color: #6480af;font-family: Impact;text-transform: uppercase;line-height:30px;padding:20px 0 0;}

.pro_l h3 b{display:block;font-size: 24px;color: #fff;line-height: 42px;}

.pro_l h4{width: 166px;padding-left:32px;height: 36px;line-height: 36px;font-size: 16px;margin:0 auto 17px;background:url(../images/proli.png) no-repeat no-repeat;}

.pro_l h4 a{display:block;color: #0058c4;}

.pro_l ul{margin:0 20px 24px;}

.pro_l li{height: 30px;line-height: 30px;border-bottom:1px dashed #347bd3;font-size: 14px;position: relative;}

.pro_l li:after{position:absolute;width:6px;height: 6px;border-radius:50%;background: #c8def9;content: "";left: 20px;top: 12px;}

.pro_l li a{display:block;padding-left: 38px;color: #fff;}

.pro_l .tel{position: absolute;width: 100%;text-align: center;color: #fff;left: 0;bottom: 30px;}

.pro_l .tel span{display:inline-block;height:26px;line-height: 26px;font-size: 16px;padding-left:40px;background:url(../images/tel1.png) no-repeat;}

.pro_l .tel i{display:block;font-size: 28px;line-height: 50px;font-family: Arial;}

.pro_r{float: right;width: 910px;}

.pro_r h3{height:50px;border-bottom:1px solid #c0c0c0;margin-bottom: 27px;font-weight:normal;}

.pro_r h3 span a{float: left;font-size: 18px;height: 48px;line-height: 48px;color: #333;padding:0 20px;margin-right:40px;}

.pro_r h3 span a.cur{border-bottom:3px solid #156ad2;color: #156ad2;font-weight:bold;}

.pro_r h3 i a{display:block;font-size: 14px;color: #999;line-height: 50px;}

.pro_r li{float: left;width: 262px;margin-right: 36px;}

.pro_r li img{display:block;width: 260px;height: 221px;border:1px solid #efefef;}

.pro_r li p{height: 65px;}

.pro_r li p span{float: left;font-size: 16px;line-height: 52px;}

.pro_r li p .zx{float: right;width: 128px;height: 25px;line-height: 25px;text-align: center;font-size: 16px;color: #fff;background: #013e89;margin-top: 13px;}

.pro_r li.nomar{margin-right: 0;}

/*xiu*/

.xiu{padding:40px 0 18px;}

.xiu h2{margin-bottom: 20px;}

.xiu dl{height: 350px;background:url(../images/xiu_bg.jpg) no-repeat;}

.xiu dt{float: left;width: 300px;margin-top: 90px;padding-left: 40px;}

.xiu dt p{font-size: 16px;color: #333;line-height: 30px;}

.xiu dt p b{color: #de271d;}

.xiu dd{float: right;margin-top: 122px;width: 160px;margin-right: 130px;}

.xiu dd p{font-size: 16px;color: #333;line-height: 24px;}

.xiu .tel{width: 468px;padding-left:18px;height: 44px;border:1px solid #d3d3d3;border-radius:22px;margin:40px auto 0;font-size: 14px;color:#333;line-height: 44px;}

.xiu .tel i{font-size: 24px;}

.xiu .tel a{float: right;width: 109px;padding-left: 20px;height: 38px;line-height: 38px;background:url(../images/zx1.png) no-repeat;font-size: 14px;color: #fff;font-weight:bold;margin:3px;}

/*way*/

.way{height: 870px;background:url(../images/way_bg.jpg) no-repeat center 0;}

.way h2{font-weight:normal;text-align: center;padding-top:88px;}

.way h2 span{display:block;font-size: 52px;color: #fff;height: 68px;line-height: 68px;background:url(../images/line2.png) no-repeat center;}

.way h2 b{display:block;width: 356px;height: 56px;line-height: 56px;font-size: 34px;color: #e8221f;background:url(../images/kaung1.jpg) no-repeat;margin:0 auto;}






.way .desc{font-size: 18px;color: #fff;line-height: 26px;text-align: center;padding:22px 0 0;height: 92px;}

.way .desc b{color: #fe8a00;}

.way_pic{height: 379px;position: relative;}

.way_pic b{position:absolute;width: 120px;padding:20px 0;line-height: 40px;text-align: center;font-size: 36px;color: #333;border:4px solid #1a51a3;border-radius: 50%;top: 128px;left: 523px;background: #fff;}

.xiufu{padding-top:15px;height: 62px;}

.xiufu .qian{float: left;width: 457px;height: 41px;line-height: 41px;font-size: 16px;font-weight:bold;color: #fff;padding-left:87px;text-align: center;background:url(../images/xx.png) no-repeat;}

.xiufu .hou{float: right;width: 584px;height: 41px;line-height: 41px;font-size: 16px;font-weight:bold;color: #ec3400;padding-left:47px;text-align: center;background:url(../images/gou.png) no-repeat;}

.way .tan{text-align: center;}

.way .tan a{display:inline-block;width: 160px;padding-left: 30px;height: 33px;line-height: 33px;font-size: 14px;color: #333;text-align: left;font-weight:bold;background:url(../images/jt1.png) no-repeat 158px center #fff;border-radius:16px;margin:0 11px;}

.way .tan .a2{color: #fff;background:url(../images/jt2.png) no-repeat 158px center #de271d;}

.ystit{ overflow:hidden; width:100%; background:url(../images/ys_01.jpg) no-repeat center; height:207px;}

.yst{margin:0 auto;width: 1200px;margin-top: 28px;}



.til01{text-align: center;height:146px;color: #fff;font-size:30px;line-height:36px;font-family: "Microsoft Yahei";padding: 11px 0 0;letter-spacing:6px;}

.til01 p{font-weight: normal;font-size:20px;}

.til01 a{color: #fff;}px;color: #e8221f;background:url(../images/kaung1.jpg) no-repeat;margin:0 auto;}

.way .desc{font-size: 18px;color: #fff;line-height: 26px;text-align: center;padding:22px 0 0;height: 92px;}

.way .desc b{color: #fe8a00;}

.way_pic{height: 379px;position: relative;}

.way_pic b{position:absolute;width: 120px;padding:20px 0;line-height: 40px;text-align: center;font-size: 36px;color: #333;border:4px solid #1a51a3;border-radius: 50%;top: 128px;left: 523px;background: #fff;}

.xiufu{padding-top:15px;height: 62px;}

.xiufu .qian{float: left;width: 457px;height: 41px;line-height: 41px;font-size: 16px;font-weight:bold;color: #fff;padding-left:87px;text-align: center;background:url(../images/xx.png) no-repeat;}

.xiufu .hou{float: right;width: 584px;height: 41px;line-height: 41px;font-size: 16px;font-weight:bold;color: #ec3400;padding-left:47px;text-align: center;background:url(../images/gou.png) no-repeat;}

.way .tan{text-align: center;}

.way .tan a{display:inline-block;width: 160px;padding-left: 30px;height: 33px;line-height: 33px;font-size: 14px;color: #333;text-align: left;font-weight:bold;background:url(../images/jt1.png) no-repeat 158px center #fff;border-radius:16px;margin:0 11px;}

.way .tan .a2{color: #fff;background:url(../images/jt2.png) no-repeat 158px center #de271d;}

.ystit{ overflow:hidden; width:100%; background:url(../images/ys_01.jpg) no-repeat center; height:207px;}

.yst{margin:0 auto;width: 1200px;margin-top: 28px;}



.til01{text-align: center;height:146px;color: #fff;font-size:30px;line-height:36px;font-family: "Microsoft Yahei";padding: 11px 0 0;letter-spacing:6px;}

.til01 p{font-weight: normal;font-size:20px;}

.til01 a{color: #fff;}

.yybj{background: url(../images/yybg.jpg) no-repeat center top;height: 539px;padding-top: 45px;box-sizing: border-box;font-family:"Microsoft Yahei";}
.yybj h2{margin-bottom: 18px;}
.yy dl {width: 1200px; margin:0 auto;}
.yy dl dd{height: 42px;}
.yy dl dd h3{ font-size: 88px; color: #212121; font-weight: normal; height: 115px; text-align: center;width:760px;margin:0 auto;}
.yy dl dd h3 b{display: block; float: left; font-weight: normal;line-height: 100px;}
.yy dl dd h3 em{display: block; font-size: 50px; color:  #212121; font-weight: normal;text-align: left;float: left;margin-left:20px;padding-left:20px;background: url(../images/yyxt.png) no-repeat left 18px;}
.yy dl dd h3 em i{display: block;font-size: 24px;color:#212121;}
.yy dl dd p{line-height: 24px;font-size: 15px;color: #656565;/* text-align: center; *//* margin-bottom: 45px; */}
.yy dl dd span{background: url(../images/yy_more.png) no-repeat left center;height: 41px; width:41px;margin:0 auto; display: block;}
